#' Education and income cross-section data of families with working wives
#'
#' Subsample (428 observations) of data from Mroz (1987) including families with working wives. The Mroz data is taken from the 1976 panel study of income dynamics, and is based on data for the previous year, 1975. Of the 753 observations, the first 428 are for women with positive hours worked in 1975, while the remaining 325 observations are for women who did not work for pay in 1975. A more complete discussion of the data is found in Mroz (1984), Appendix 1.
#'
#' @format A tibble with 428 rows and 6 variables:
#' \describe{
#'   \item{faminc}{dbl Family income in 2006 dollars = husband's hours worked in 1975 times husbands hourly wage + wife's hours worked in 1975 times wife's hourly wage times 3.78 (The multiplier 3.78 is used to convert 1975 dollars to 2006 dollars.)}
#'   \item{he}{dbl Husband's educational attainment, in years}
#'   \item{we}{dbl Wife's educational attainment, in years}
#'   \item{kl6}{dbl Number of children less than 6 years old in household}
#'   \item{xtra_x5}{dbl An artifically generated variable used to illustrate the effect of irrelevant variables.}
#'   \item{xtra_x6}{dbl A second artifically generated variable used to illustrate the effect of irrelevant variables.}
#' }
#' @source Hill, Griffiths and Lim: ``Principles of Econometrics (4e)``
#'
#' Mroz data: Mroz, T. A. (1987). The Sensitivity of an Empirical Model of Married Women`s Hours of Work to Economic and Statistical Assumptions. Econometrica, 55(4), 765-799.
#'
#' \url{http://sourceforge.net/projects/gretl/files/datafiles/POE4data.tar.gz/download}
"eduinc" # Name Ihres Datensatzes
