#' Gross domestic products for Europe and United States of America (time-series data)
#'
#' 60 quarterly observations (1995q1 - 2009q4) of GDP for Europe and USA. Standardized so that the value of GDP is equal to 100 in 2000.
#'
#' @format A tibble with 60 rows and 3 variables:
#' \describe{
#'   \item{quarter}{chr Indication of observation date: Quarterly observation (4 per year) between the first quarter of 1995 and the last quarter of 2009.}
#'   \item{GDPE}{dbl Gross domestic product for the Euro Area standardized so that the value of GDP is equal to 100 in 2000.}
#'   \item{GDPU}{dbl Gross domestic product for the United States standardized so that the value of GDP is equal to 100 in 2000.}
#' }
#' @source Hill, Griffiths and Lim: ``Principles of Econometrics (4e)``
#'
#' Original data: Statistical Bulletin, Reserve Bank of Australia
#'
#' \url{http://sourceforge.net/projects/gretl/files/datafiles/POE4data.tar.gz/download}
"gfc" # Name Ihres Datensatzes
