#' Phillips curve data for Australia (time-series data)
#'
#' Quarterly (1987Q1 - 2009Q3) time-series data for Australian Phillips curve.
#'
#' @format A tibble with 91 rows and 3 variables:
#' \describe{
#'   \item{obs}{chr Indication of observation date: Quarterly observation (4 per year) between the first quarter of 1987 and the third quarter of 2009.}
#'   \item{inf}{dbl Australian Inflation Rate (Percentage Change in the Consumer Price Index with an adjustment for 2000Q3 when a national sales tax was introduced)}
#'   \item{u}{dbl Australian Unemployment Rate (Seasonally adjusted)}
#' }
#' @source Hill, Griffiths and Lim: ``Principles of Econometrics (4e)``
#'
#' Reserve Bank of Australia
#'
#' \url{http://sourceforge.net/projects/gretl/files/datafiles/POE4data.tar.gz/download}
"phillips" # Name Ihres Datensatzes
