#' Quantity of money and price level (time-series data)
#'
#' Data to analyze the relationship between the quantity of money (as M3) in the economy and the aggregate price level (GDP deflator).
#'
#' @format A tibble with 180 rows and 3 variables:
#' \describe{
#'   \item{obs}{chr Indication of observation date: Quarterly observation (4 per year) between the first quarter of 1961 and the last quarter of 2005.}
#'   \item{m}{dbl Percentage change in M3 (a measure of the quantity of money)}
#'   \item{p}{dbl Percentage change in the GDP deflator (a measure of aggregate price)}
#' }
#' @source Hill, Griffiths and Lim: ``Principles of Econometrics (4e)``
#'
#' International Financial Statistics, International Monetary Fund
#'
#' \url{http://sourceforge.net/projects/gretl/files/datafiles/POE4data.tar.gz/download}
"qtm" # Name Ihres Datensatzes
